index_title=RAID de Linux
index_none=No hay configurados dispositivos de RAID.
index_add=Crear dispositivo de RAID de nivel:
index_return=Dispositivos de RAID
index_emdstat=El archivo de estado de RAID del kernel $1 no existe en tu sistema. Tu kernel probablemente no soporta RAID.
index_emkraid=El paquete de herramientas de RAID no está instalado en tu sistema.

linear=Concatenado (Tangencial)
raid0=A franjas (RAID0)
raid1=Espejo (RAID1)
raid4=Paridad (RAID4)
raid5=Redundante (RAID5)

create_title=Crear Dispositivo de RAID
create_header=Opciones de dispositivo de RAID
create_device=Archivo de dispositivo
create_level=Nivel de RAID
create_disks=Particiones en el RAID
create_spares=Particiones de Reserva
create_pdisk=Partición de paridad
create_pauto=Automático
create_nodisks=No hay particiones libres para el RAID.
create_super=¿Superbloque persistente?
create_parity=Algoritmo de paridad
create_chunk=Medida del trozo
create_force=¿Fuerzo la inicialización del RAID?
create_rdev=Dispositivo de RAID $1
create_err=No pude crear el RAID
create_edisks=No se han seleccionado particiones
create_edisks2=Se deben de seleccionar al menos 2 particiones para hacer el espejo
create_espare=La partición de reserva $1 no puede ser también una partición de RAID
create_epdisk=La partición de paridad no puede ser también una particición de RAID
create_lvm=LVM VG $1, LV $2

view_title=Dispositivo de RAID
view_header=Opciones de dispositivo de RAID
view_device=Archivo de dispositivo
view_level=Nivel de RAID
view_status=Estado
view_mounted=Activo y montado en $1
view_active=Activo
view_inactive=Inactivo
view_super=¿Superbloque persistente?
view_parity=Algoritmo de paridad
view_chunk=Medidad de trozo
view_stop=Desactivar
view_start=Activar
view_mkfs=Crear sistema de archivos ext2...
view_disks=Particiones en el RAID
view_spares=Particiones de reserva
view_size=Medida utilizable
view_resync=Porcentaje de resincronismo hecho
view_down=(Abajo)
view_cannot=Este dispositivo de RAID no puede ser modificado ya que está montado en este momento.
view_lvm=Active and used in LVM VG $1
view_mkfs2=Crear sistema de ficheros de tipo :
view_mkfsdesc=Seleccione un tipo de sistema de ficheros y pulse este botón para crear un nuevo sistema de ficheros en este volumen lógico. Esto borrará todos los datos actuales en le volumen.
view_mount=Para montar en $1

mkfs_title=Crear Sistema de Archivos
mkfs_header2=Este formulario te permite construir un nuevo sistema de archivos EXT2 de Linux en $1. ¡<b>Todos</b> los datos que ya existan serán borrados!
mkfs_options=Opciones de nuevo sistema de archivos de Linux
mkfs_err=No pude crear sistema de archivos
mkfs_exec=Ejecutando comando $1...
mkfs_failed=... ¡falló el comando!
mkfs_ok=... comando completado.

emkraid=<tt>mkraid</tt> falló: $1
eraidstop=<tt>raidstop</tt> falló: $1
eraidstart=<tt>raidstart</tt> falló: $1
eforce=Debes de forzar la inicialización de este RAID: $1

log_create=Creado raid $1 dispositivo $2
log_stop=Desactivado dispositivo de raid $1
log_start=Activado dispositivo de raid $1
log_delete=Borrado dispositivo de raid $1
log_mkfs=Creado sistema de archivo $1 en $2

